h2 {
  margin-top: 2em;
}

cite {
  font-style: normal;
}

dd {
  display: list-item;
  margin-left: 1em;
}

em {
  color: red;
  font-style: normal;
}

ol {
  list-style-type: none;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
  white-space: normal;
}

.assist-card {
  color: orange;
}

.mission {
  white-space:normal;
}

.quest-details {
  list-style-type: none;
}

.quest-details dd {
  white-space: pre;
}